/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.blog_holder.masonry article, .blog_holder.masonry_full_width article{border:1px solid #f5f5f5;padding:10px;}
.blog_holder.masonry article:hover{border:1px solid #ff7f7c;}

.post_format-post-format-link:hover{background-color:#fff!important;color:#000!important;}
.post_format-post-format-link{background-color:#fff!important;color:#000!important;}
.format-link:hover{background-color:#fff!important;color:#000!important;}
.format-link{background-color:#fff!important;color:#000!important;}

.q_masonry_blog article.format-link .q_masonry_blog_post_text p {
    font-size: 15px;
    line-height: 20px;
    color: #303030;
}

.q_masonry_blog article .q_masonry_blog_post_info:hover{color:#000!important;}

/* header images */
.title.has_background, .title.has_fixed_background {
    background-size: cover !important;
}

/* latest post home news */

.latest_post_text {padding-bottom:20px!important;padding-top:20px!important;border-bottom:1px solid #ccc;}
.latest_post_text_inner .blog_share, .latest_post_text_inner .dots{display:none!important;}
.latest_post_holder .latest_post_text .latest_post_title{line-height:24px;font-size:14px!important;}
.latest_post .date_hour_holder{color:#ff7f7c;}

/* prev next blog config */

.prevnextblog{padding:50px;height:60px;border-top:1px solid #ccc;border-bottom:0px solid #ccc;vertical-align:top;}
.prevnextblog .prevbt {text-align:left;float:left;width:250px;margin-bottom:40px;vertical-align:top;}
.prevnextblog .nextbt {text-align:right;float:right;width:250px;margin-bottom:40px;vertical-align:top;}
.prevnextblog .prevbt a{font-size:13px;}
.prevnextblog .nextbt a{font-size:13px;}
.single .post_info{display:none!important;}
.single .post_image{display:none!important;}
.backtolist {text-align:center;padding-bottom:50px;}
.backtolist a{color:#ff7f7c;}
.backtolist a:hover{color:#666;}


.highlightasv p{font-family:'Playfair Display'; font-size:60px; font-style:italic;line-height:50px;border-left: 2px solid #ffff94;color:#666;padding-left:20px;}
.highgreen p{font-family:'Space Mono'; font-size:12px!important; background-color:#69d7a5;color:#fff;padding-left:10px;}
.big h1{font-size:120px;font-weight:900;text-transform:none!important;line-height:100px;}
.blocfloatcolor p{background-color:#000; font-size:15px;padding:30px; color:#fff;}
.small p{font-size:0.8em;line-height:1.75em;}
.justify {text-align:justify;}


.linkwebsite a {background-color:#e6e6e6;padding-left:8px;padding-right:8px;}
.linkwebsite a:hover {background-color:#666;color:#fff;padding-left:8px;padding-right:8px;}

/* white config pour css typo blanc */
.white p, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6{color:#ffffff;}
.white p a, .white h1 a, .white h2 a, .white h3 a, .white h4 a, .white h5 a, .white h6 a{color:#ffffff;}
.white h1 a:hover, .white h2 a:hover, .white h3 a:hover, .white h4 a:hover, .white h5 a:hover, .white h6 a:hover{color:#ffffff!important;}

.pink p, .pink h1, .pink h2, .pink h3, .pink h4, .pink h5, .pink h6{color:#ff7f7c;}
.pink p a, .pink h1 a, .pink h2 a, .pink h3 a, .pink h4 a, .pink h5 a, .pink h6 a{color:#ff7f7c;}
.pink h1 a:hover, .pink h2 a:hover, .pink h3 a:hover, .pink h4 a:hover, .pink h5 a:hover, .pink h6 a:hover{color:#ff7f7c!important;}


.comment_holder{display:none!important;}
.comment_pager{display:none!important;}
.comment_form{display:none!important;}

.cover_boxes ul li .box h3 {
    text-transform: none!important;
}

.title.title_size_large h1 {
    font-size: 40px;
    line-height: 60px;
text-transform:none!important;
font-weight:500;
}




/* SYSTEM CONFIG */

.qbutton {
    padding-top: 4px;
}

.portfolio_next{display:none!important;}
.portfolio_prev{display:none!important;}

.portfolio_navigation .portfolio_button a {
background-image:url('/wp-content/uploads/2017/07/back.jpg')!important;
width:120px!important;
height:120px!important;
}
.portfolio_button{height:120px!important;}

@media only screen and (max-width: 500px) {
.portfolio_navigation .portfolio_button a {
background-image:url('/wp-content/uploads/2017/07/back.jpg')!important;
width:120px!important;
height:120px!important;
background-size: 120px 120px;
}
.portfolio_button{height:120px!important;}
}


/* masque le titre sous la liste dans related */

.portfolio_description{display:none!important;}
.projects_holder article span.text_holder {
    background-color: rgba(0,0,0,.0);
}

.projects_holder article a.preview {
border: 1px solid #ff7f7c;}

/* masque les related pour les id des portfolios team + ajoute l'image de background top */

.postid-26 .qode_portfolio_related, .postid-515 .qode_portfolio_related, .postid-516 .qode_portfolio_related, .postid-517 .qode_portfolio_related, .postid-518 .qode_portfolio_related{display:none!important;}



/* newsletter plugin mailchimp */
.mc4wp-form-basic input[type=text], .mc4wp-form-basic input[type=email], .mc4wp-form-basic input[type=tel], .mc4wp-form-basic input[type=url], .mc4wp-form-basic input[type=date], .mc4wp-form-basic select, .mc4wp-form-basic textarea, .mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email], .mc4wp-form-theme input[type=tel], .mc4wp-form-theme input[type=url], .mc4wp-form-theme input[type=date], .mc4wp-form-theme select, .mc4wp-form-theme textarea {
    width: 70%!important;
    float:left;
    font-family:inherit;
    font-size:13px;
    font-weight:500;
    padding:8px 15px;
}

.mc4wp-form-basic button, .mc4wp-form-basic input[type=submit], .mc4wp-form-basic input[type=button], .mc4wp-form-theme button, .mc4wp-form-theme input[type=submit], .mc4wp-form-theme input[type=button] {
    font-family:inherit;
    font-size:13px;
    font-weight:500;

}

/*counters */
.q_counter_holder span.counter {
    line-height: 1.25em!important;
}

input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
    color: #ffffff;
    background-color: #ff7f7c;
    box-sizing: border-box;
    padding: 10px 15px;
    border-width: 0px;
    font-size:13px;
    font-weight:500;
}

/* advanced tabs */
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li a span {
    padding-top: 45px;
}


/* secured space picto */


.side_menu_button>a::before {
    content: "Library";
    font-size:11px;
    color:#fff;
background-color:#ff7f7c;
padding: 10px 10px 8px 10px;
margin-right:5px;

}


.portfolio_main_holder .item_holder .portfolio_shader {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(21,21,21,.15);
}

.post_comments{display:none!important;}


/* nav dark style */
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
    color: #9d9d9d;
}

.dark:not(.sticky):not(.scrolled) nav.main_menu ul li a span.underline_dash{
    background-color: #ff7f7c!important;
}

.dark:not(.sticky):not(.scrolled) .side_menu_button>a {
    color: #9d9d9d;
}

/* contact form*/
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]){
float:right;
}

select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea{
font-family:inherit;
margin-top:15px;
border-bottom:1px solid #ff7f7c !important;
padding-left:0px!important;
}

span.wpcf7-not-valid-tip {
    margin-top: 5px;
}

div.wpcf7-response-output {
    color: #ff7f7c !important;
text-transform:none;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #f9f9f2;
}

div.wpcf7-response-output:before {
    color: #303030;
}


input.wpcf7-form-control.wpcf7-submit {
    font-family: inherit;
}

/* pictos socials header */
header.light:not(.sticky) .q_social_icon_holder i.simple_social{
color:#ffffff!important;
}

header.dark:not(.sticky) .q_social_icon_holder i.simple_social{
color:#9d9d9d!important;
}

header.fixed.scrolled .header_bottom .q_social_icon_holder i.simple_social{
color:#9d9d9d!important;
}

/* masquer un bloc du vc */
.hide{display:none;}

/*ajout logo medium */
.fa-adn:before {    
    content: '\f23a' !important;
}

/* ajout ligne noir pour input gravity form */
.ginput_container > input:not(#input_2_14)
{
    border-bottom: 1px solid #c2c2c2 !important;
}

.ginput_container > textarea
{
    border: 1px solid #c2c2c2 !important;
}

.ginput_complex.ginput_container input
{
    border-bottom: 1px solid #c2c2c2 !important;
}

#input_2_10, #input_2_15, #input_2_16
{
    width: 100%;
}

/* change la taille de la phrase indiquant le nb de carac max dans le formulaire de demande de fond */
.charleft.ginput_counter
{
    font-size: 1em !important;
}

/* padding menu header */
nav.main_menu>ul>li>a {
    padding: 0 13px;
}

/*cookie bar*/
@media (max-width: 1024px){
#cookie-notice .cn-button {
    margin-top: 20px!important;
}}
.cn-button.bootstrap:hover {background-color:white!important; color:#333!important;}
.cn-button.bootstrap {text-shadow: none;font-weight:600;border-radius: 0; font-family:inherit !important;background-color:transparent!important;border:3px solid #ffffff; background-image:none!important;line-height:46px;padding:0 30px;}
#cookie-notice {
    font-size: 15px;
}

.cookie-notice-container
{
	padding: 30px;	
}

.customFields ul li a i, .customFields > a
{
    z-index: 10000;
    position: relative;
}

.customFields
{
    display: flex;
    align-items: center;
}

.customFields ul li a i
{
    margin: 0 20px 0 0 !important;
}

.entire-meta-link
{
    z-index: 0;
    border: 1px solid #eee;
}

.post-area.col.featured_img_left.span_9   
{
    float: right !important;
    margin-left: 4%;
    margin-right: 0;
}

/* header */
.headerNews
{
	color: white;
}